require([
    'jquery', 'jquery/ui'
], function($) {
    $(document).ready(function(){        
        $('#btn-prview-standrad-design').click( function(event){
            if ($("body").hasClass("checkout-cart-configure")) {                
                if($('#iframe-preview-pro').length != 0){                    
                    var getIframeVal = $('iframe[id=iframe-preview-pro]').contents().find('#txt-mgt-model-preview').val();                    
                    $('#txt-preview-selected').val(getIframeVal);
                }
                $('#txt-custom-preview-design-type').val(0);
                $('#txt-customer-upload-design').val("");
                $('#preview-project-extra-options .txt-preview-extra-option').prop('checked', false);
            }else{
                location.reload();
            }            
        })
    })    
});
